[
    {
        "Name": "BPQ_GH_Ape_G_FeedRaw_Fish",
        "Asset": "/Game/BP/Quests/GreatHunts/Ape/G/BPQ_GH_Ape_G_FeedRaw_Fish.BPQ_GH_Ape_G_FeedRaw_Fish_C",
        "Category": "GreatHunts/Ape/G"
    }
]